<?xml version="1.0" encoding="ISO-8859-1"?>
<TaricXML>
	<TaricNomeclatureMemory><![CDATA[]]></TaricNomeclatureMemory>
	<TaricNomeclatureLangMemory><![CDATA[]]></TaricNomeclatureLangMemory>
	<TaricNomeclatureFullMemory><![CDATA[]]></TaricNomeclatureFullMemory>
	<TaricMemory><![CDATA[]]></TaricMemory>
	<TaricConditionMemory><![CDATA[]]></TaricConditionMemory>
	
	<TaricNomeclatureString><![CDATA[[encoded data, 814932 characters]]]></TaricNomeclatureString>
	<TaricNomeclatureLangString><![CDATA[[encoded data, 2630596 characters]]]></TaricNomeclatureLangString>
	<TaricNomeclatureFullString><![CDATA[[encoded data, 10266612 characters]]]></TaricNomeclatureFullString>
	<TaricString><![CDATA[[encoded data, 19841691 characters]